Show more

Use to navigate results, ENTER to select one, ESC to close

Type in any word to easily find the endpoint, property or group of operations you are looking for.

Lone Wolf Technologies hub
  • Authentisign API
  • Back Office Online API
  • Deals API
  • Transact API
  • TransactionDesk API
  • ZipForm API
Back to hub page
API changelog
Download source
  • JSON OpenAPI specification
  • YAML OpenAPI specification
Transact API logo Transact API logo dark

Topics

  • Introduction
  • Servers
  • Authentication

Endpoints

  • Authorization
    • Obtain an access token POST
  • Users and Offices
    • List users GET
    • List offices GET
    • Send a user invite POST
  • Transactions
    • Create a transaction POST
    • List transactions GET
    • Get a transaction GET
    • Delete a transaction DELETE
    • Update a transaction PATCH
  • Share Groups
    • List share groups GET
    • Create a share group POST
    • Get a share group GET
    • Update a share group (add members and share) PUT
  • Transaction Templates
    • List templates GET
    • Get a template GET
  • Offers
    • Create an offer POST
    • List offers GET
    • Create an offer (user-scoped) POST
    • Get an offer GET
    • Delete an offer DELETE
    • Update an offer PATCH
  • Contacts
    • Create a contact POST
    • List contacts GET
    • Get a contact GET
    • Delete a contact DELETE
    • Update a contact PATCH
  • Folders
    • Create a folder POST
    • List folders GET
    • Get a folder GET
    • Delete a folder DELETE
    • Update a folder PATCH
  • Documents
    • Upload a document POST
    • List documents GET
    • Upload a document (user-scoped) POST
    • Get a document GET
    • Delete a document DELETE
    • Download a document file GET
  • Form Libraries
    • List form libraries GET
    • List library forms GET
    • Get a library form GET
    • Stream a form page image GET
  • Transaction Forms
    • List transaction forms GET
    • Add forms to a transaction POST
    • Get a transaction form PDF GET
    • Move a form to another folder PATCH
  • Signings
    • List signings GET
    • Create a signing POST
    • Get a signing SSO link GET
    • Add signing participants (batch) POST
    • List original signing documents GET
    • List signed documents GET
    • List signing certificates GET
    • Download an individual signed document GET
Powered by Bump.sh
Lone Wolf Technologies hub
  • Authentisign API
  • Back Office Online API
  • Deals API
  • Transact API
  • TransactionDesk API
  • ZipForm API
Back to hub page
API changelog
Download source
  • JSON OpenAPI specification
  • YAML OpenAPI specification
Transact API logo Transact API logo dark

Get a signing SSO link

Ask AI
  • Add to Cursor
  • Add to VSCode
  • Add to other AI tools (MCP)

  • Open in ChatGPT
  • Open in Claude

  • View as Markdown
  • Copy as Markdown

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/transact-api/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Transact API MCP server": {
    "url": "https://apidocs.lwolf.com/doc/transact-api/mcp"
  }
}

Close
GET /authentisign/v3/api/v3/users/{userId}/sso/signing/{signingId}
Bearer auth & Subscription key

Returns a single-sign-on link that opens the specified signing in the Authentisign UI.

Path parameters

  • userId string(uuid) Required

    Unique identifier (GUID) of the acting user. All Transact Workflow resources are scoped to a user.

  • signingId string(uuid) Required

    GUID of the signing.

Query parameters

  • redirectUrl string(uri)

    URL to redirect the user to after the signing session.

Responses

  • 200

    Successful response

  • 400 application/json

    The request is malformed or contains invalid parameters.

    Hide response attributes Show response attributes object
    • error string

      Error code or short error name.

    • message string

      Human-readable error description.

  • 401 application/json

    The access token is missing, invalid, or expired.

    Hide response attributes Show response attributes object
    • error string

      Error code or short error name.

    • message string

      Human-readable error description.

  • 403 application/json

    The caller is not permitted to perform this operation.

    Hide response attributes Show response attributes object
    • error string

      Error code or short error name.

    • message string

      Human-readable error description.

  • 404 application/json

    The requested resource does not exist.

    Hide response attributes Show response attributes object
    • error string

      Error code or short error name.

    • message string

      Human-readable error description.

GET /authentisign/v3/api/v3/users/{userId}/sso/signing/{signingId}
curl \
 --request GET 'https://gateway.lwolf.com/authentisign/v3/api/v3/users/{userId}/sso/signing/{signingId}' \
 --header "Authorization: Bearer $ACCESS_TOKEN" \
 --header "lw-subscription-key: $API_KEY"
Response examples (400)
{
  "error": "string",
  "message": "string"
}
Response examples (401)
{
  "error": "string",
  "message": "string"
}
Response examples (403)
{
  "error": "string",
  "message": "string"
}
Response examples (404)
{
  "error": "string",
  "message": "string"
}